package cn.com.countrygarden.bi.main.service.dataMigration;


import cn.com.countrygarden.bi.main.model.dataMigration.DispatchRecord;

import java.util.Date;
import java.util.List;

/**
 * Created by ADMS on 2018/7/17.
 */
public interface DispatchRecordService {
    Long insert(DispatchRecord dispatchRecord);

    int update(Long id, Date endDate, Long endSignId);

    List<DispatchRecord> select(Date startDate, Date endDate);

    Integer selectMaxBatchCode(String doc);
}
